body {
	font-family: 'Helvetica',sans-serif!important;
}
.menuzord.orange .menuzord-menu > li.active > a, .menuzord.orange .menuzord-menu > li:hover > a, .menuzord.orange .menuzord-menu ul.dropdown li:hover > a{
	background: #77bf92;
}
.menuzord.orange .menuzord-menu > li.active > a, .menuzord.orange .menuzord-menu > li:hover > a, .menuzord.orange .menuzord-menu ul.dropdown li:hover > a{
	background: #77bf92;
}
.menuzord, .menuzord * {
	font-family: 'Helvetica',sans-serif!important;	
}
.menuzord-brand {
    margin: 12px 30px 0 0!important;
}
.menuzord-brand img {
    max-height: 45px!important;
}
.fa-angle-down::before {
    content: none;
}
.fa-angle-right::before {
    content: none;
}

.font-raleway {

    font-family: 'Helvetica',sans-serif!important;

}
.bg-theme-colored {
    background-color: #77bf92 !important;
}
.icon-theme-colored.icon-dark a{
  background-color: transparent;
}
.text-theme-colored{
	color:#77bf92!important;
}
.layer-overlay.overlay-dark-5::before {
    background-color: transparent;
}


.footer {

    padding: 32px 0 0;

}
.widget {

    margin-bottom: 15px;

}
.sidebar-widget .tags a:hover, .sidebar .tags a:hover, .drop-caps .colored-square, .horizontal-tab-centered .nav-pills > li > a:hover, .nav-pills > li > a:hover, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .table.table-bordered.class-time td:hover, .line-bottom::after, .icon-switcher {
    background: #58595b;
}
.border-bottom-black{
	border-bottom: 1px solid #77bf92;
}
.widget.dark .list-border li {
    border-bottom: 1px dashed #fff;
}
.bg-black-222 {
    background-color: #808285 !important;
}
.bg-black-333 {

    background-color: #808285 !important;

}